

body {
    overflow: auto;
    padding: 0;
    margin: 0;
    background-color: #222;
}
#welcome {
    width:505px;
    height:60px;
    position:absolute;
    background:url(images.png) no-repeat 0 0;
}
#menu {
    position:absolute;
    width:500px;
    height:380px;
}
#newGameBtn {
    position:absolute;
    width:285px;
    height:60px;
    background:url(images.png) no-repeat 0 -65px;
}
#newGameBtn:hover {
    background-position:0 -126px;
}
#scoresBtn {
    position:absolute;
    width:126px;
    height:40px;
    background:url(images.png) no-repeat -7px -188px;
}
#scoresBtn:hover {
    background-position:-134px -188px;
}
#storeLinks {
    position:absolute;
    width:550px;
    height:150px;
	text-align:center;
}
#fb2 {
	margin-right:12px;
}
#menuCanvas {
    position:absolute;
    width:250px;
    height:130px;
}
#newGameSpaceSaw {
	position:absolute;
	margin-top:400px;
	width:500px;
	text-align:center; 
}
#newGameSpaceSaw a {
	color:#aaff00;
}
#game {
    background-color:#222;
}
@font-face {
    font-family: 'komikaText';
    src: url(komikaText.ttf);
}
#level {
    position:absolute;
    left:20px;
    top:20px;
    font-size:40px;
    font-family: 'komikaText';
    color:#f22;
}
#lives {
    position:absolute;
    right:20px;
    top:20px;
    font-size:40px;
    font-family: 'komikaText';
    color:#f22;
}
#hearts {
    float:left;
    margin-left:10px;
}
.heart {
    background:url(images.png) no-repeat -515px -5px;
    width:50px;
    height:45px;
    display:block;
    float:left;
}
a,#b1,#b2,#b3 { background: url("spacer.png") 0 0 repeat; }
#livesLabel {
    float:left;
}
#canvas {
    position:absolute;
    width:600px;
    height:450px;
}
#msg {
    position:absolute;
    font-size:40px;
    font-family: 'komikaText';
    color:#f22;
    width:100%;
    text-align:center;
    bottom:90px;
}
#b1,#b2,#b3 {
    position:absolute;
    width:130px;
    height:130px;
    background-color:transparent;
    display:none;
    z-index:5000;
}
#b1:hover,#b2:hover,#b3:hover {
    cursor:pointer;
}
#info {
    position:absolute;
    text-align:center;
    bottom:1px;
    color:#666;
    font-family:tahoma;
    font-size:11px;
    width:100%;
}
#gameOverLabel {
    position:absolute;
    width:305px;
    height:60px;
    background:url(images.png) no-repeat -360px -212px;
}
#gameOverMsg {
    width:420px;
    height:60px;
    position:absolute;
    text-align: center;
    color: #ff0000;
    font-family: 'komikaText';
    font-size: 30px;
}
#saveScore {
    position:absolute;
    width:600px;
    text-align:center;
}
#levelInfo {
    width:600px;
    text-align: center;
    font-size:100px;
    font-family: 'komikaText';
    color:#f22;
    margin-bottom:10px;
}
label {
    display:block;
    font-size:20px;
    font-family: 'komikaText';
    color:#aaa;
    margin-top:10px;
}
#wsInfo {
    color:#f22;
    font-family:tahoma;
    font-size:11px;
}
#saveScore input {
    background-color:#444;
    border:none;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    font-size:20px;
    font-family: 'komikaText';
    color:#fff;
    padding:10px;
    text-align: center;
    width:240px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#333),color-stop(0.5, #404040),to(#444));
    background-image: -moz-linear-gradient(center bottom,#444 0%,#404040 50%,#333 100%);
}
input:focus {
    outline: none;
}
#submit {
    margin:20px auto;
    width: 90px;
    height: 60px;
    background: url(images.png) -515px -284px no-repeat;
}
#submit:hover {
    background: url(images.png) -515px -345px no-repeat;
    cursor:pointer;
}
#loader {
    position:absolute;
}
#saved {
    position:absolute;
    width:100px;
    height:30px;
    text-align: center;
    font-size:20px;
    font-family: 'komikaText';
    color:#fff;
}
#scoreCntr {
    position:absolute;
    width:500px;
    height:500px;
}
.scoreRow {
    width:360px;
    color:#aaa;
    font-family:tahoma;
    font-size:11px;
    background-color:#333;
    margin:0 auto 0 auto;
    border-bottom:solid 1px #222;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}
.scoreRow:hover,.scoreRow:hover a {
    color:#fff;
    background-color:#444;
    font-size:13px;
    font-weight: bold;
}
a {
    text-decoration: none;
    color:#aaa;
    font-family:tahoma;
    font-size:11px;
}
.lvlCol {
    width:30px;
    display:block;
    float:left;
    padding:5px;
}
.nameCol {
    width:200px;
    display:block;
    float:left;
    padding:5px;
}
.timeCol {
    width:100px;
    display:block;
    float:left;
    text-align:right;
    padding:5px;
}
#scoreLabel {
    position:absolute;
    width:126px;
    height:40px;
    top:50px;
    background:url(images.png) no-repeat -7px -188px;
}
#rights {
	position:absolute;bottom:5px;color:#666;font-size:11px;right:5px;font-family:tahoma;text-align:right;width:300px;
}
#ad {
	position:absolute;left:0px;bottom:15px;text-align:center;width:100%;height:60px;
}
#ad2 {
	width:468px;margin:0 auto;height:60px;
}
#shareOnTwitter {
    width:200px;
    height:60px;
    display:block;
    background: url(twitter.png) no-repeat;
    font-size: 30px;
    color: #76c7c7;
    text-align: right;
    vertical-align: middle;
    line-height: 66px;
}